/* There is so much crud here from the template. What's with all the ids everywhere? It should all be boiled down to simple classes. CB@Cachet Nov 2011. */

/* @group Reset */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, a {
	margin: 0;
	padding: 0;
	border: 0 none #fff;
	font: inherit;
}

body {
	background-color: #fff;
}

input, select, textarea {
	font: inherit;
}

input {
	margin: 0;
	padding: 0;	
}

/* @end */



/* @group Typography */

html { 
	font-size: 87.5%; /* 14px */
	vertical-align: baseline;
	-webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
	font-family: Tahoma, "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333; /* Pure black has too much contrast on computer screens for readability. */
	line-height: 1.5;
}

h1, h2, h3, h4 {
	font-weight: bold;
	padding: 3px 0px 5px;	
}

h1 {
	font-size: 1.428571428571429em; /* 20px */
}

h2, caption, table.where-to-buy th {
	font-size: 1.428571428571429em; /* 20px */
}

h3 {
	font-size: 1em; /* 14px */
}

h4 {
	font-size: 0.857142857142857em;	/* 12px */
}

p, label, legend, address, ul.list, .content {
	font-size: 1em;
}

#content p {
	margin-top: 1em;
}

#content p.last {
	margin-bottom: 2em;
}

#content .tabTable p {
	margin-top: 0;
	font-size: 0.857142857142857em;	/* 12px */	
}



#content .tabTable tr.description {
	line-height: 1.2; /* These are short lines, so need less leading. */
}

header, #subcategories, form.filter, #sorter, .informationBar, .slider {
	font-size: 0.928571428571429em; /* 13px */
}

address {
	/*padding: 0.5em;*/
	font-style: normal;
}

.bold, .strong {
	font-weight: bold;
}

.plainText {
	font-weight: normal;
}

.biggerText {
	font-size: 1.2em;
}

.smallText {
	font-size: 0.9em;
}

.break_before {
	margin-top: 1em;
}

.nudgeDown {
	margin-top: 4px;
}

/* @end */

/* @group Defaults */

/* @group Anchors */

a {
	color: inherit;
	outline: none;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h2 a {
	color: inherit;
}

/* @end */



/* @group Images */

img {
	vertical-align: top;
}

/* @end */



/* @group Lists */

ol, ul {
	padding: 0px;
	margin: 8px 20px;
	list-style-type: none;
}

/* @end */



/* @group Forms */

form {
	margin: 0px;
	padding: 0px;
}

fieldset {
	width: 100%;
}

textarea {
	display: block;
	width: 50%;
}

/*input {
	padding: 1px 0px;
}*/

select, input {
	/*line-height: 1em;*/
	vertical-align: middle;
}

label {
	display: inline-block;
}

label.checkboxLabel, label.radioButtonLabel {
	margin-left: 5px;
}

label.inputLabel {
    clear: left;
    float: left;
	width: 11em;
    padding: 2px 10px 3px 0px;
    text-align: left;
}

label.inputLabelPayment {
	width: 15em;
	float: left;
}

label.selectLabel, label.switchedLabel, label.uploadsLabel {
	width: 12em;
	float: left;
}

input[type=text], input[type=password] {
	width: 20em;
}

input[type=text].products_id, p.price input[type=text] {
	width: 3em;
}

input[type=radio] {
	margin-left: 10px;
}

/* @end */



/* @group Tables */

table {
	display: table;
	/*table-layout: fixed;*/
	width: 100%;
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}

caption { 
	display: table-caption;
	padding-bottom: 0.5em;
	text-align: center;
}

tr {
	display: table-row;
}

tr.tableHeading {
	min-height: 2em;
}

th {
	display: table-cell;
	text-align: center;
}

td {
	display: table-cell;
	vertical-align: top;
	text-align: left;
	background-color: white;
}

td p {
	text-align: left;
}

/* @end */



/* @group Fieldsets */

fieldset {
	/*padding: 0.5em;*/
	margin: 0.5em 0em;
	/*border: 1px solid #E1E1E1;*/
}

legend {
	font-weight: bold;
	padding: 0 /*5px*/;
}

fieldset input {
	margin-bottom: 8px;
}

/* @end */

/* @group Buttons */

.buttonRow, .buttonRow2 {
	margin: 0;
	padding: 4px 0;
}

/*.buttonRow input, .buttonRow2 input, .buttonRow3 input {
	border: none;
	padding: 0;
	background: none;
}*/

.buttonRowPadder {
	float: left;
	height: 28px;
}

/* @end */

code {
	font-size: 1.1em;
	line-height: 14px;
	color: #fff;
}

hr {
	color: #C1C1C1;
	border: 0;
	border-top: 1px solid #E1E1E1;
	margin: 5px 0px;
}

.separ {
	line-height: 1px;
	font-size: 1px;
	height: 0px;
	overflow: hidden;
}

/* @end */

/* @group Utilities */

.wrapper {
	width: 100%;
	overflow: hidden;
}

.positionedWrapper {
	position: relative;
}

.fleft {
	float: left;
}

.fright {
	float: right;
}

.clear {
	clear: both;
}

.clearBoth {
	clear: both;
}

.alignleft {
	text-align: left;
}

.alignright {
	text-align: right;
}

.aligncenter {
	text-align: center;
}

.back {
	float: left;
}

.forward {
	float: right;
}

.rowOdd {
	min-height: 1.5em;
	vertical-align: top;
}

.rowEven {
	padding: 5px 5px 5px 5px;
	min-height: 1.5em;
	vertical-align: top;
}

.spacer {
	height: 2em;
}

/* @end */

/* @group Colour Scheme */

html {
	background-color: #f1f3f3;
}

#search-bar {
	color: white;
	background-color: #589be3;
}


form.filter, .informationBar, #sorter {
	background-color: #ccc;
}

h2, table.where-to-buy th {
	color: #1d5794;
}

h1, h2.centerBoxHeading, footer {
	background-color: #242831;
}

h1, h2.boxHeading, h2.centerBoxHeading {
	color: #fff;
}

#productPrices, #subcategories, .ordering_block td {
	/* , table.where-to-buy th */
	background-color: #fbd41b;
}

a:hover, footer .menu a:hover {
	color: #fbd41b;
}

#top a:hover, #top .navigation-links a:hover, .name a:hover, .content p > a, #subcategories a:hover {
	color: #609ce0;
}

.cssButton, .cssButtonHover {
	background-color: #5c82aa;
	color: #fff;
}

.cssButtonHover {
	color: #fbd41b;
	background-color: #589BE3;
}

.warning {
	color: #ff0000;
}

/* @group navSplit Links */

.navSplitPagesLinks .current {
	color: #fff;
	background-color: #589be3;
	border-color: #5c82aa;
}

.navSplitPagesLinks a {
	color: #fff;
	background-color: #5c82aa;
	text-decoration: none;
}

.navSplitPagesLinks a:visited {
	color: #fff;
}

.navSplitPagesLinks a:hover {
	/*color: #15366D;
	border-color: #000;*/
	color: #fbd41b;
	background-color: #589be3;

}

/* @end */

/* @end */



/* @group Layout */

html, body {
	height: 100%;
}

body {
	width: 980px;
	margin: 0 auto;
	text-align: left;
}

#wrap {
	/* The #wrap div is needed to enable a sticky footer as per http://www.cssstickyfooter.com  */
	min-height: 100%;
}

#top {
	position: relative;
	height: 114px;
	/*overflow: hidden;*/
	background: #fdd70d url(../images/pixelpark_bg.jpg) no-repeat;
}

#logo {
	position: absolute;
	margin-top: 28px;
	margin-left: 12px;
	/*float: left;*/
	/*height: 114px;
	width: 980px;
	background: url(../images/pixelpark_bg.jpg);
	overflow: hidden;*/
}

#search-bar {
	overflow: hidden;
}

#content {
	padding-bottom: 75px; /* Must be the same as the height of the footer */
}

#column-left {
	float: left;
	/* Width is set by a ZC setting, although that would allow admins to muck up the grid. ;-) */
}

#column-center {
	/* TODO: Float this if a multi-column layout is required */
	padding: 0px;
	background-color: #fff;
}

#column-right {
	float: right;
	/* Width is set by a ZC setting, although that would allow admins to muck up the grid. ;-) */
}

.centerColumn {
	padding-left: 18px;
	padding-right: 18px;
	/* We need to keep this apparently redundant div because it adds padding to pages where the 
	   content of the centre column is text, not a table of products. CB@Cachet 22 Jan 2012. */
}

.centerColumn h1 {
	margin-left: -18px;
	margin-right: -18px;
}

.informationBar, #sorter {
	padding: 0 10px 4px 10px;
	overflow: hidden;
}

#sorter {
	padding-top: 4px;
}

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
}

.centerBoxContentsAlsoPurch {
	margin-top: 1em;
	margin-bottom: 1em;
}

footer {
	clear: both;
	position: relative;
	margin-top: -75px; /* negative value of footer height */
	height: 75px;
	color: #fff;
}

/* @end */



/* @group Wrappers - Page or Section Containers */

.container {
	width: 100%;
}

.column-1, .column-2, .column-3 {
	float: left;
}

.column1 {
	width: 213px;
	float: left;
}

.centerBoxWrapper {
	overflow: hidden;  /* Contains floated elements, so we need this so the div contains them */
    width: 100%;       /* Contains floated elements, so we need this so the div contains them */
}

#tagline {
	color: #fff;
	margin-top: 10px;
	font-size: 1.2em;
	text-align: center;
	vertical-align: middle;
}

#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
}

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin: 0;
}

.floatingBox a {
	color: #fff;
}

#productDetailsList li a {
	color: #fff;
}

#productDetailsList li {
	/*color: #fff;*/
}

.wrapperAttribsOptions {
	display: block;
	margin: 0.3em 0em;
}

/* @end */

/* @group Headings */

.boxHeading {
	clear: both;
	padding: 8px 10px;	
	background-color: #242831;
}

h1, h2.centerBoxHeading {
	padding: 8px 10px;
}

#indexCategoriesHeading {
	font-size: 1.4em;
	font-weight: bold;
	color: #fff;
	padding-bottom: 5px;
}

#newProductsDefaultHeading, #allProductsDefaultHeading, #featuredDefaultHeading, #specialsListingHeading, #reviewsDefaultHeading {
	font-size: 1.4em;
	font-weight: bold;
	color: #fff;
	padding-bottom: 5px;
}



/* @end */

/* @group Warnings, Errors, Messages */

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	/*font-size: 1.2em;
	line-min-height: 1.8em;*/
	margin: 6px 0;
	padding: 6px 10px;
}

.messageStackWarning, .messageStackError {
	color: #FF0000;
}

.messageStackSuccess {
	background-color: #F1F6E6;
	color: #000;
}

.messageStackCaution {
	background-color: #FFFF66;
	color: #000;
}

.alert {
	color: #FF0000;
	margin-left: 0.5em;
	margin-right: 5px;
}

.advisory {
	
}

.important {
	font-weight: bold;
	margin: 5px 0px;
}

.notice {
	
}

/* @end */

/* @group Login Box */

form.login {
	position: absolute;
	top: 60px;
	left: 575px;
}

.login fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

form.login label {
	width: 4.5em;
}

form.login input {
	display: inline-block;
	margin-bottom: 4px;
}

input#login-email-address, input#login-password {
	width: 35%;
}

input.login_submit, a.login-forgot {
	margin: 0 0.5em 0 1em;
}

input.login_submit {
	padding: 0;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	background: none;
	color: #333;
}

input.login_submitHover {
	color: #609ce0;
	text-decoration: underline;
}

/* @end */



/* @group Navigation */

/* @group Header Navigation */

/*#header .logo a {
	display: block;
	width: 980px;
	height: 114px;
}*/


#top .navigation-links {
	position: absolute;
	text-align: right;
	/*font-size: 1.2em;*/
	background: transparent;
	right: 35px;
	top: 70px;
	/*margin-top: -35px;*/
}

#top .navigation-links a {
	float: right;
	color: #000;
	margin-left: 40px;
	width: auto;
	/*height: 34px;*/
}



/* @end */

/* @group Main Menu */

/* this is a CSS answer to fix the hover/focus '~' and hover/focus '+' problem in safari and chrome */

/* tabindex="1" in the link code to fix the 'focus persist' problem in safari and chrome */

/* There is some javascript that resets properties of certain parent items when a level2 submenu is open. */

html {
	-webkit-animation: safariSelectorFix infinite 1s;
}

@-webkit-keyframes safariSelectorFix {
	0% {zoom: 1;}
    100% {zoom: 1;}
}

#mainMenu {
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    z-index: 5;
}

#mainMenu {
	position: relative;
	width: 980px;
	text-align: center;
	height: 32px;
	margin: 0;
	padding: 0;
	background: #242831 url('../images/menu_background2.png') repeat-x right top;
}

#mainMenu ul {
	margin: 0;
	position: absolute;
	left: 0;
	top: 32px;
	width: 980px; /* full-width menu */
	display: none;
	background-color: #fbd41b;
}

/* Specific menu items have submenus that need to be moved to the left-hand edge */
#mainMenu a.second-child ~ ul {
	/* IE 8 doesn't know nth-child :-( */
	left: -122px; /* (2-1)*980/8 px */
}

#mainMenu a.fifth-child ~ ul {
	/* IE 8 doesn't know nth-child :-( */
	left: -490px; /* (5-1)*980/8 px, with adjustment */
}

#mainMenu a.seventh-child ~ ul {
	/* IE 8 doesn't know nth-child :-( */
	left: -735px; /* (7-1)*980/8 px */
}

#mainMenu ul ul {
	color: #fff;
	background-color: #589BE3;
	padding-top: 3px;
	padding-bottom: 3px;
}

#mainMenu li {
	float: left;
}

#mainMenu > li {
	position: relative;
	width: 12.5%;
	margin: 0;
	line-height: 1em;
}

#mainMenu li.listcolumn1 {
	float: none;
}

#mainMenu li.listcolumn2 {
	float: none;
	margin-left: 16.6667%;
}

#mainMenu li.listcolumn3 {
	float: none;
	margin-left: 33.3334%;
}

#mainMenu li.listcolumn4 {
	float: none;
	margin-left: 50%;
}

#mainMenu li.listcolumn5 {
	float: none;
	margin-left: 66.6667%;
}

#mainMenu li.listcolumn6 {
	float: none;
	margin-left: 83.3334%;
}

#mainMenu > li > a {
	display: block;
	padding: 0.8em 0;
	text-decoration: none;
	color: #ffffff;
	text-align: center;
	border-right: 1px solid #ffffff;
	position: relative;
	z-index: 10;
}

li.listcolumn1 > span, li.listcolumn2 > span, li.listcolumn3 > span, li.listcolumn4 > span, li.listcolumn5 > span, li.listcolumn6 > span {
	display: block;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}

#mainMenu > li:last-child > a {
	border-right: 0;
}

#mainMenu > li > a.drop {
	background: url(../images/icons/arrow_state_grey_expanded.png) no-repeat 100px 9px;
}


#mainMenu ul.level2 li, #mainMenu ul.tabular li {
	width: 16.666666666666667%;
	text-align: left;
}

#mainMenu img {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
	cursor: pointer;
	z-index: 100;
}

#mainMenu ul li a {
	display: block;
	white-space: nowrap;
	/*line-height: 25px;*/
	padding: 0.8em 0.8em;
	text-decoration: none;
}

#mainMenu ul.level2 li a, #mainMenu ul.single-level li a {
	margin: 0.4em;
	padding: 0.4em 0.6em;
}

#mainMenu ul li a:hover {
	background-color: #589BE3;
	color: #fff;
}

#mainMenu ul ul li a:hover {
	background-color: #fbd41b;
	color: #000;
}

#mainMenu ul ul li a:hover, #mainMenu ul.single-level li a:hover {
	border-radius: 8px;
	-moz-border-radius: 8px;	
}

#mainMenu > li > a.drop:focus {
	color: #000;
	background: #fbd41b url(../images/icons/arrow_state_grey_collapsed.png) no-repeat 100px 9px;
}

#mainMenu li > a:focus ~ ul {
	display: block;
}

#mainMenu ul li > a:hover ~ ul {
	display: block;
}

#mainMenu > li > a:focus + img {
	display: block;
}

#mainMenu ul:hover {
	display: block;
}


/* @end */

/* @group Subcategory List */

ul#subcategories {
	overflow: hidden;
	margin: 0;
	padding: 4px 10px;
}

#subcategories li {
	float: left;	
}

#subcategories li a {
	margin: 0 10px;
}

#subcategories li:first-child a {
	margin-left: 0px;
}

/* @end */

.navSplitPagesResult {
	margin-top: 8px;
}

.navSplitPagesResult a {
	color: #fff;
}

.navSplitPagesLinks {
	margin-top: 8px;
	text-align: center;
}

.navSplitPagesLinks a, .navSplitPagesLinks .current {
	margin: 0 3px;
	padding: 0.1em 0.5em;
	border: 1px outset #82b9f1;
	border-radius: 2px;
	-moz-border-radius: 2px;
}

.navNextPrevCounter {
	margin-bottom: 1em;
}

.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin: 0px 2px 3px 0px;
	list-style-type: none;
}

.navNextPrevWrapper {
	margin-bottom: 2px;
}

#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {
	
}

#navMain ul, #navSupp ul, #navCatTabs ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-min-height: 1.5em;
}

#navMain ul li, #navSupp ul li, #navCatTabs ul li {
	
}

#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {
	
}

#navEZPagesTOCWrapper {
	font-weight: bold;
	float: inherit;
	min-height: 1%;
	padding: 0.5em;
	margin: 5px 0px;
	border: 1px solid #E1E1E1;
}

#navEZPagesTOC ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	line-min-height: 1.5em;
}

#navEZPagesTOC ul li {
	white-space: nowrap;
}

#navEZPagesTOC ul li a {
	color: #fff;
	padding: 0em 0.5em;
	margin: 0;
}

#navMainSearch, #navCategoryIcon {
	margin: 5px 5px 0 0px;
}

#navEZPagesTop {
	
}

#navColumnOne {
	
}

#navColumnTwo {
	
}

.centerColumn {
	
}

#navCatTabs {
	color: #fff;
	font-weight: bold;
	margin-bottom: 2px;
}

#navCatTabs ul {
	margin: 0 10px;
	padding: 10px 0;
	list-style: none;
	line-height: 18px;
}

#navCatTabs ul li {
	display: inline;
	padding: 0px 10px;
}

#navCatTabs ul li a {
	color: #fff;
	outline: none;
	text-decoration: underline;
}

#navBreadCrumb {
	padding: 10px 0px 0px 0px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 2px;
}

#navBreadCrumb a {
	color: #fff;
	outline: none;
	text-decoration: underline;
}



/* @end */



/* @group Buttons */

.cssButton, .cssButtonHover {
	line-height: 130%;
	text-align: center;
	white-space: nowrap;
	text-decoration: none;
	/*font-weight: bold;*/
	padding: 0.15em 1em;
	border: 1px outset #82b9f1;
	border-radius: 8px;
	-moz-border-radius: 8px;
	cursor: pointer;
}

.cssButtonHover, .cssButtonHover:hover {
	text-decoration: none;
}

/* @end */


/* @group Search Bar */

#search-bar .cart {
	float: left;
	color: white;
	background: url(../images/cart-bg.gif) left top no-repeat;
	margin-top: 6px;
	margin-left: 10px;
	padding: 5px 8px 5px 27px;
}

.search-form {
	float: right;
	/*width: 50%;*/
	color: white;
}

#search-bar a.standalone {
	float: right;
	display: inline-block;
	margin: 11px 25px 0px 0px;
}

#search-bar .search-form {
	padding: 6px 10px 6px 6px;
	width: auto;
	overflow: auto;
}

.search-form .input1 {
	background-color: white;
	background: url(../images/search_shadow.jpg) repeat-x left top;
	border: solid 0px;
	color: #333;
	vertical-align: middle;
	margin-top: 3px;
	padding: 3px 6px 3px 6px;
	width: 289px;
}

/* @end */

/* @group VARIOUS */


/* .row{ background:url(../images/row-tail.gif) top repeat-x; margin-bottom:9px; height:34px; overflow:hidden;} 
.row .right-bg{ background:url(../images/row-right-bg.gif) right top no-repeat; width:100%; overflow:hidden;} */

.row {
	color: white;
	background-color: #589BE3;
	/*height: 34px;*/
	overflow: hidden;
}

.banners {
	width: 100%;
	overflow: hidden;
	padding-bottom: 0px;
}

#bannerOne, #bannerTwo, #bannerThree {
	float: left;
}

.product-col {
	width: 100%;
	margin: 6px 3px 3px 3px;
	background-color: white;
	/*background: url(../images/product-col-tail.gif) top repeat-x #4e4e4f;*/
}

.product-col .indent1 {
	padding: 7px 7px 9px 7px;
}

.img {
	padding-bottom: 5px;
}

.name strong {
	font-weight: normal;
}

.name-type {
	text-decoration: none;
	font-size: 11px;
	color: #fff;
	display: inline-block;
	padding-bottom: 15px;
}

.price {
	font-weight: bold;
	vertical-align: bottom;
}


.product-col .price {
}

.buttons {
	padding-top: 8px;
	width: 100%;
	overflow: hidden;
}

.buttons a {
	margin-right: 6px;
}

/*h3 a {
	font-weight: normal;
}*/

/* @end */

/* @group Content */

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .alert {
	vertical-align: top;
}

.content > p {
	margin-left: 10px;
	margin-right: 10px;
}

.gvBal {
	float: right;
}

#siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
	font-size: 0.9em;
}

/* @end */



/* @group Sideboxes */

.rightBoxHeading {
	margin: 0em;
	background-color: #663366;
	padding: 0.2em 0em;
}

h3.leftBoxHeading a:hover {
	color: #FFFF33;
	text-decoration: none;
}

h3.rightBoxHeading a:hover {
	color: #FF0000;
	text-decoration: none;
}

.rightBoxContent {
	margin-bottom: 1em;
}

/*.centerBoxContentsAlsoPurch {
	width: 49% !important;
}*/

.categoryListBoxContents a {
	color: #C00505;
	text-transform: uppercase;
	text-align: center;
}

.cartTotalsDisplay {
	
}

#bannerboxHeading {
	background-color: #0000CC;
}

#upProductsHeading {
	text-align: left;
}

#upDateHeading {
	text-align: right;
}

/* @end */

/* @group Footer */

footer .menu {
	width: 100%;
	padding: 9px 18px;
}

/*footer .menu .indent {
	padding: 9px 15px 10px 12px
}*/

footer .menu a {
	color: #fff;
	display: inline-block;
	margin-right: 21px;
}

footer p {
	padding: 6px 18px 5px 18px;
}

footer p span {
	display: block;
}

/* @end */



/* @group Forms */

.currencies-form {
	float: right;
	color: #0dd4ed;
	padding: 42px 0 0 20px;
}

.currencies-form select {
	color: #9e9ea2;
	font-size: 11px;
	background: #3c3c40;
	border: solid 0px;
	width: 80px;
}

form.filter, #sorter {
	/* The filter selector form and sorter are overlaid on top of the primary product form
	in order to reduce the total height of filter/sorter and navigation elements on the
	page. We do this by positioning the filter form and sorter absolutely within a surrounding
	div that is relatively positioned.  */
	position: absolute;
	z-index: 1;
}

form.filter {
	padding: 4px 10px;
}

.email_confirmation {
	display: none;
}

/* @end */



/* @group Category */

#categoryDescription {
	padding-bottom: 15px;
	border-bottom: 1px solid #E1E1E1;
	margin-bottom: 20px;
}

.categoryListBoxContents {
	text-align: center;
	padding: 5px 0px;
	width: 45% !important;
}

.categoryListBoxContents img {
	margin-bottom: 5px;
}

.categoryListBoxContents a {
	font-size: 11px;
	color: #fff;
}

/* @end */



/* @group Category Listing */

.tabTable {
	clear: both;
}

.tabTable td {
	padding: 5px 8px;
	text-align: center;
	border-style: solid;
	border-color: #ccc;	
	border-width: 0 4px;
}

.tabTable tr.image td {
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: middle;
	border-top-width: 4px;
}

.tabTable tr.description td {
	padding-bottom: 20px;
}

.tabTable tr.ordering_block td {
	border-bottom-width: 4px;
}

.tabTable td.empty {
	border-bottom-width: 4px;
}

.tabTable td.listingDescription {
	padding: 5px 0px;
	/*font-size: 11px;
	line-height: 14px;*/
	color: #fff;
}

/* @end */



/* @group Product Listings */

#newProductsDefault, #allProductsDefault, #featuredDefault, #specialsListing, #reviewsDefault {
	
}

#newProductsDefault .line, #allProductsDefault .line, #featuredDefault .line {
	padding: 0;
	line-height: 0px;
	font-size: 0px;
	background: url(../../images/line_1.gif) top left repeat-x;
	height: 7px;
}

#newProductsDefault td, #allProductsDefault td, #featuredDefault td {
	padding: 10px;
	border: none;
}

/*.price {
	display: table-cell;
	vertical-align: top;
	width: 100%;
}

.ordering_block .price .strong, .ordering_block .price .fright.plainText {
	display: inline-block;
}*/

.tabTable .ordering_block .price {
	position: relative;
	margin-bottom: 4px;
}

.tabTable .ordering_block .price > .fright.plainText {
	 /*targets the qty input box*/ 
	float: none;
	position: absolute;
	top: 0;
	right: 0;
}

/*.ordering_block .price {
	position: static;
	display: table-row;
	width: 100%;
}

.ordering_block .price .strong, .ordering_block .price .fright.plainText {
	float: none;
	position: static;
	display: table-cell;
	vertical-align: top;
}

.ordering_block .price .fright.plainText {
	text-align: right;
}*/

/* @end */



/* @group Product Info */

.greyBorder {
	border: solid 10px #ccc;
}

.primaryCol {
	float: right;
	width: 640px;
	padding: 20px 10px 10px;
}

.secondaryCol {
	float: left;
	width: 280px;
	padding: 20px 10px 10px;
}

.categoryIcon {
	padding: 10px;
}

.categoryIcon a {
	font-size: 11px;
	color: #fff;
}

.navNextPrevWrapper {
	margin: 0px 10px;
	padding: 10px 0px;
	text-align: center;
}

#productPrices {
	margin-top: 20px;
	padding: 10px;
	vertical-align: bottom;
}

#productPrices p.price {
	margin-top: 0;
}

p.price input[type=number] {
	width: 56px;
}

#productDescription {
	text-align: left;
}

#cartAdd {
	float: right;
	text-align: center;
}

#alsoPurchased {
	margin-top: 10px;
}

#productAdditionalImages {
}

#productAdditionalImages .additionalImages {
	text-align: center;
}

#productAdditionalImages .additionalImages a {
	font-size: 11px;
	color: #fff;
}

#productAdditionalImages .additionalImages a {
	color: #dcea1d;
}

/* @end */

/* @group Shopping Cart */

#cartContentsDisplay tr {
	border: 1px solid #E1E1E1;
}

#cartContentsDisplay tr.tableHeading {
	border: none;
}

#cartContentsDisplay th, #cartContentsDisplay td {
	padding: 8px;
}

#cartContentsDisplay th {
	font-weight: bold;
}

td.cartQuantity, td.cartQuantityUpdate {
	width: 50px;
}

td.cartImage {
	text-align: left;
}

.cartImage img {
	/*height: 75px;*/
}

.cartQuantity input {
	text-align: center;
	width: 4em;
}

.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
}

/*OK TO HERE*/

/*.tableRow, .tableHeading, #cartSubTotal {
	min-height: 2.2em;
}*/

/*#scUpdateQuantity {
	width: 2em;
}*/

.cartBoxTotal {
	text-align: right;
	font-weight: bold;
}

.cartRemoveItemDisplay {
	width: 3.5em;
}

#cartAttribsList {
	margin-left: 1em;
}

#mediaManager {
	width: 50%;
	margin: 0.2em;
	padding: 0.5em;
}

#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
}

.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
}

.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
}

.amount {
	width: 5.5em;
}

#cartInstructionsDisplay {
	padding: 10px;
}

#cartEmptyText {
	font-size: 1.3em;
	color: #161616;
	background: #f8fac5;
	text-align: center;
	font-weight: bold;
	padding: 6px 0;
	margin-top: 15px;
	margin-bottom: 15px;
}

#cartContentsDisplay td #cartImage {
	float: none;
	display: block;
}

#cartSubTotal {
	padding: 5px;
	text-align: right;
	font-weight: bold;
}

#cartSubTotal strong {
	color: #fff;
	font-weight: normal;
	font-size: 10px;
}

#shoppingCartDefault .buttonRow {
	margin: 5px;
}

#shoppingCartDefault .text_v_c {
	margin: 5px;
	text-align: right;
	font-size: 11px;
	line-height: 14px;
	color: #fff;
}

#shoppingCartDefault .text_v_c a {
	color: #fff;
	outline: none;
	text-decoration: underline;
}

.advisory {
	margin: 10px;
}

#infoShoppingCart {
	background: #1f1f20;
}

#infoShoppingCart div {
	padding: 20px;
}

#infoShoppingCart h1 {
	font-size: 1.4em;
	font-weight: normal;
	color: #fff;
	padding-bottom: 15px;
}

#popupSearchHelp div {
	padding: 20px;
}

#popupCVVHelp {
	background: #1f1f20;
}

#popupCVVHelp div {
	padding: 10px 20px;
}

#popupCVVHelp h1 {
	font-size: 1.4em;
	font-weight: normal;
	color: #fff;
	padding-bottom: 15px;
}

.hiddenField {
	display: none;
}

#popupShippingEstimator, #popupSearchHelp {
	background: #1f1f20;
}

#popupShippingEstimator div {
	padding: 15px;
}

#shippingEstimatorContent h2 {
	font-size: 1.4em;
	font-weight: normal;
	color: #fff;
	padding-bottom: 15px;
}

select#country, select#stateZone {
	width: 160px;
	margin: 0 0 3px;
}

#popupShippingEstimator label#stateLabel {
	display: none;
}

#shippingEstimatorContent td.cartTotalDisplay {
	color: #fff;
	font-weight: normal;
	font-size: 10px;
}

#shippingEstimatorContent table {
	margin: 0px 0px 5px 0px;
	border-left: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
}

#shippingEstimatorContent th {
	padding: 5px 10px;
	border-top: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
	text-align: center;
}

#shippingEstimatorContent th {
	font-size: 1.2em;
	font-weight: bold;
}

#shippingEstimatorContent th a {
	color: #fff;
}

#shippingEstimatorContent td {
	border-right: 1px solid #E1E1E1;
	border-top: 1px solid #E1E1E1;
	padding: 5px;
}

#shippingEstimatorContent td {
	font-size: 11px;
	line-height: 14px;
	color: #fff;
}

.categoryIcon {
	
}

#cartImage {
	margin: 0.5em 1em;
}

/* @end */

/* @group Misc */

#myAccountGen li, #myAccountNotify li {
	margin: 0 0 1em 0;
}

.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;
}

.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
}

#siteMapList {
	width: 90%;
	float: right;
}

#siteMapList ul {
	list-style: circle;
}

.ratingRow {
	margin: 1em 0em 1.5em 0em;
}

label#textAreaReviews {
	font-weight: normal;
}

/* @end */



/* @group What is this? */

#gvFaqDefaultMainContent {
	margin: 10px 15px 0 15px;
}

#gvFaqDefaultContent {
	margin: 0 5px 0 5px;
}

#reviewsDefaultNoReviews {
	margin: 0 5px 5px 5px;
}

#createAcctSuccessMainContent {
	margin: 5px;
}

.main_block {
	margin: 20px;
}

.ee {
	text-decoration: line-through;
}

/* @end */



/* @group Prices */

.normalprice, .productSpecialPriceSale {
	
}

.normalprice {
	text-decoration: line-through;
}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
	color: red;
}

.productSpecialPriceSale {
	text-decoration: line-through;
}

.productPriceDiscount {
	color: #373737;
	font-size: 1.2em;
}

/* @end */

/* @group Reviews */

#reviewsDefault hr {
	color: #D8D8D8;
	border: 0;
	border-top: 1px solid #E1E1E1;
	margin: 5px 0px;
}

#reviewsDefault .smallProductImage {
	padding: 0px 10px 10px 10px;
}

#reviewsInfoDefaultHeading, #productReviewsDefaultHeading, #reviewsWriteHeading {
	clear: both;
	font-size: 1.4em;
	font-weight: normal;
	color: #fff;
	padding-bottom: 15px;
}

#reviewsDefault .rating, .bold {
	padding: 5px 0px;
}

#reviewsDefault h2 {
	clear: both;
	text-decoration: none;
	font-size: 11px;
	color: #fff;
}

#reviewsInfoDefaultPrice, #reviewsWritePrice, h2#productReviewsDefaultPrice {
	color: #fff;
	font-weight: normal;
	font-size: 10px;
}

/* @end */

/* @group Previous Orders */

#prevOrders {
	margin: 0px 0px 5px 0px;
	border-left: 1px solid #E1E1E1;
}

#prevOrders th {
	padding: 5px 10px;
	border-top: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	text-align: center;
}

#prevOrders th {
	font-size: 1.2em;
	font-weight: bold;
}

#prevOrders th a {
	color: #fff;
}

#prevOrders td {
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	padding: 5px;
}

#prevOrders td a {
	color: #fff;
	outline: none;
	text-decoration: underline;
}



/* @end */

/* @group Account History */

#accountHistInfo table {
	margin: 0px 0px 5px 0px;
	border-left: 1px solid #E1E1E1;
}

#accountHistInfo th {
	padding: 5px 10px;
	border-top: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	text-align: center;
}

#accountHistInfo th {
	font-size: 1.2em;
	font-weight: bold;
}

#accountHistInfo th a {
	color: #fff;
}

#accountHistInfo td {
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	padding: 5px;
}

#accountHistInfo td a {
	text-decoration: underline;
}

/* @end */



/* @group Where to Buy */

table.where-to-buy {
	/*border-left: 4px solid #ccc;
	border-right: 4px solid #ccc;*/
}

table.where-to-buy th {
	padding-top: 1.5em;
	/*padding-bottom: 0.333333em;*/
	font-weight: bold;
	text-align: left;
}

table.where-to-buy td {
	padding: 1em 1em 1em 0;
}

/* @end */



/* @group Image Slider */

.slider {
	clear: both;
	position: relative;
	padding-bottom: 0px;
	overflow: hidden;
}

.stripViewer {
	margin: 0;
	overflow: hidden;
	position: relative;
}

#mygalone {
	overflow: hidden;
}

#mygalone ul {
	position: relative;
	padding: 0;
	margin: 0;
	overflow: hidden;
	height: 353px;
}

#mygalone ul li {
	float: left;
	position: relative;
	width: 980px;
	height: 353px;
}

.stripTransmitter {
	position: absolute;
	margin: 305px 0 0 765px;
	top: 0;
	left: 0;
	width: 215px!important;
	/*background: url(../images/media/slide_bg.gif) left top no-repeat;*/
	overflow: hidden;
}

.stripTransmitter li {
	margin-right: 3px;
	float: left;
}

.stripTransmitter ul {
	overflow: hidden;
	padding: 5px;
	margin: 0;
	/*background-color: grey;*/
	background: #242831 url('../images/menu_background2.png') repeat-x right top;
	border: 2px solid #979797;
	border-right: 0;
	border-radius: 26px 0 0 26px;
	-webkit-border-radius: 26px 0 0 26px; 
	-moz-border-radius: 26px 0 0 26px;
}

.stripTransmitter ul li a {
	width: 26px;
	height: 26px;
	text-align: center;
	line-height: 26px;
	display: inline-block;
	text-decoration: none;
	background: url(../images/slider-button.png) no-repeat 0 0;
}

.stripTransmitter ul li a:hover, .stripTransmitter ul li a.current {
	background: url(../images/slider-button-act.png) no-repeat 0 0;
}

/* @end */


.onlinebarcode {
    margin-top: 15px;
}


/* @group Media Queries */

/* iPad */
@media only screen and (min-width: 768px) and (max-width: 1024px) {

	.navSplitPagesLinks a, .navSplitPagesLinks .current {
	/* Move the nav links a bit further apart to allow for finger-poking */
		margin: 0 6px; 
	}

}

/* @end */



